/* Developed by NETPROFILE 2014*/
/* TAGS CORRECTION*/

html,body,div,span,applet,object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
   /* line-height: 1; */
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* BODY MAIN STYLES */

body {
    /*    overflow-x: hidden; */
    
    font-family: 'Georgia';
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    outline: none;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0 auto;
    /* fallback */
    
    background: url(../images/bg-main.gif) repeat-x;
    background-size: contain;
}
body* {
    font-family: 'Georgia', sans-serif;
    overflow: hidden;
}
/* BUTTON CLASSES */

.button {
    display: inline-block;
    width: 116px;
    height: 35px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    background: url(../images/bg-btn.gif) repeat-x;
    text-decoration: none;
    font-weight: 500;
}
.button .button-title {
    margin: 10px 5px 5px 5px;
    color: #fff;
    font-family: Georgia;
    display: block;
    font-size: 14px;
}
/* MAIN HEADER */

.header {
    background: url(../images/main-banner.png) no-repeat center center !important;
    /*  width: 1417px;
    height: 507px; */
    
    width: 1240px !important;
    height: 455px !important;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    padding: 0 auto;
}
.header figure {}
/* HEADER NAVI BOX */

.header-menu, .sp-megamenu-wrapper {
    width: 1240px;
    margin: 0 auto;
    height: 50px;
    background: url(../images/bg-header-menu.gif) repeat-x center center #013554;
    /*        width: 100%;



	position: absolute;



    top: 0; */
    
    z-index: 12;
    border-bottom: 1px solid #000;
    text-align: center;
}
/* MAIN NAVIGATION  HYPERLINKS */

.sp-megamenu-parent {
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    width: 100%;
    min-width: 1240px;
    max-width: 1240px;
    height: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0 auto;
    font-family:Georgia;
}
.sp-megamenu-parent li {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 15px 0px 15px 0px;
    font-family:Georgia;
}
.sp-megamenu-parent li>a {
    font-family:Georgia;
}
.sp-megamenu-parent li>a:link,
.sp-megamenu-parent li>a:visited {
    color: rgb(220, 220, 220);
    color: rgba(220, 220, 220, 1.0);
    text-decoration: none;
    padding: 0px 15px 0px 15px;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.sp-megamenu-parent li>a:hover,
.sp-megamenu-parent li>a:active {
    color: rgb(255, 255, 255);
    color: rgba(255, 255, 255, 1.0);
    text-decoration: underline;
    padding: 0px 15px 0px 15px;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/* LOGOTYPE AND HEADER PICTURES STYLES */

.header .logotype {
    position: absolute;
    left: 10%;
    top: 100px;
}
.header .photos {
    display: none !important;
    position: absolute;
    left: 480px;
    top: 130px;
    width: 511px;
    height: 361px;
    /* -ms-transform: rotate(0deg);



    -webkit-transform: rotate(0deg);



    transform: rotate(0deg);



    -webkit-transition: color 0.2s linear;



    -moz-transition: color 0.2s linear;



    -o-transition: color 0.2s linear;



    transition: color 0.2s linear;



    -webkit-transition: all 0.2s ease;



    -moz-transition: all 0.2s ease;



    -o-transition: all 0.2s ease;



    transition: all 0.2s ease;*/
}
.header .photos:hover {
    /* -ms-transform: rotate(15deg);



                         -webkit-transform: rotate(15deg);



                         transform: rotate(15deg);



                         -webkit-transition: color 0.5s linear;



                         -moz-transition: color 0.5s linear;



                         -o-transition: color 0.5s linear;



                         transition: color 0.5s linear;



                         -webkit-transition: all 0.5s ease;



                         -moz-transition: all 0.5s ease;



                         -o-transition: all 0.5s ease;



                         transition: all 0.5s ease; */
}
/* ASIDE ADITIONAL TITLE ELEMENTS AREA AND POSITIONING */

.header #mod-custom111 {
    position: absolute;
    /*    left: 960px;

right: 120px; */
    
    left: 830px;
    top: 20px;
    text-align: center;
}
#mod-custom111 .main-title {
    color: #99d0ee;
    /*  font-size: 22pt; */
    
    font-size: 1.5em;
    font-style: italic;
    line-height: 37px;
    text-align: center;
    text-shadow: 0px 1px 4px rgba(54, 54, 54, 1);
    -moz-text-shadow: 0px 1px 4px #363636;
    -webkit-text-shadow: 0px 1px 4px #363636;
    filter: dropshadow(color=#363636, offx=2, offy=2);
}
#mod-custom111 .name {
    color: #fff;
    font-size: 17pt;
    width: 260px;
    font-style: normal;
    line-height: 17px;
    border-bottom: 1px solid #aba499;
    padding: 15px 0px 12px 0px;
    display: inline-block;
    letter-spacing: -1px;
    text-shadow: 0px 1px 4px rgba(54, 54, 54, 1);
    -moz-text-shadow: 0px 1px 4px #363636;
    -webkit-text-shadow: 0px 1px 4px #363636;
    filter: dropshadow(color=#363636, offx=2, offy=2);
}
#mod-custom111 .phone {
    color: #fff;
    font-size: 12pt;
    width: 240px;
    font-style: normal;
    line-height: 17px;
    border-bottom: 1px solid #aba499;
    padding: 10px 0px 12px 0px;
    display: inline-block;
    letter-spacing: -1px;
    text-shadow: 0px 1px 4px rgba(54, 54, 54, 1);
    -moz-text-shadow: 0px 1px 4px #363636;
    -webkit-text-shadow: 0px 1px 4px #363636;
    filter: dropshadow(color=#363636, offx=2, offy=2);
    font-family: arial;
}
#mod-custom111 .email {
    color: #fff;
    font-size: 12pt;
    width: 250px;
    font-style: normal;
    line-height: 17px;
    padding: 10px 0px 12px 0px;
    display: inline-block;
    letter-spacing: -1px;
    text-shadow: 0px 1px 4px rgba(54, 54, 54, 1);
    -moz-text-shadow: 0px 1px 4px #363636;
    -webkit-text-shadow: 0px 1px 4px #363636;
    filter: dropshadow(color=#363636, offx=2, offy=2);
    font-family: arial;
}
#mod-custom111 .upper-phone {
    font-size: 21pt;
    text-shadow: 0px 1px 4px rgba(54, 54, 54, 1);
    -moz-text-shadow: 0px 1px 4px #363636;
    -webkit-text-shadow: 0px 1px 4px #363636;
    filter: dropshadow(color=#363636, offx=2, offy=2);
    font-family: 'Georgia';
}
#mod-custom111 a:link,
#mod-custom111 a:visited {
    color: rgb(220, 220, 220);
    color: rgba(220, 220, 220, 1.0);
    text-decoration: none;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#mod-custom111 a:hover,
#mod-custom111 a:active {
    color: rgb(255, 255, 255);
    color: rgba(255, 255, 255, 1.0);
    text-decoration: underline;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/* MAIN CONTENT COLUMNS WRAPPING STYLES */

.main-content {
    width: 1240px;
    
    /*width: 1000px;*
    height: auto;
    min-height: 350px;
    max-height: auto;
    position: relative;
    /*    top: -220px; */
    
    left: 0px;
    margin: 0 auto -220px auto;
    padding: 0 auto;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 1.0);
    padding-bottom: 160px;
	overflow:hidden;
}
.main-content .wrap-columns {
    width: 100%;
    height: 100%;
    min-height: 400px;
    max-height: auto;
    position: relative;
    top: 210px;
    padding: 0px 0px 50px 10px;
    display: table;
}
.main-content .wrap-columns .wrapper {
    display: table-cell;
    height: auto;
    margin: 10px 0 0;
    min-height: 400px;
    padding: 10px 40px 50px 20px;
    text-align: left;
    vertical-align: text-top !important;
    width: 680px;
	word-wrap: break-word;
}
.wrapper h1 {
    color: #013a5b;
    font-family: 'Georgia';
    font-weight: 500;
    font-size: 26px;
    margin-top: 25px;
}
.wrapper h2 {
    color: #013a5b;
    font-family: 'Georgia';
    font-weight: 800;
    font-size: 20px;
    margin-top: 25px;
	margin-bottom: 25px;
}
.wrapper h3 {
    color: #013a5b;
    font-family: 'Georgia';
    font-weight: 800;
    font-size: 16px;
}
.wrapper .entry-content {
    margin-top: 25px;
    font-family: arial;
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    color: #000000;
}
.wrapper .entry-content ul {
    margin: 10px 0 10px 30px;
}
.wrapper .entry-content ul li:before {
    content: "*";
    padding: 0 5px 0 0;
}
.wrapper .entry-content a:link,
.wrapper .entry-content a:visited,
.items-more a:link,
.items-more a:visited,
.pagination a:link,
.pagination a:visited {
    color: #013a5b;
    text-decoration: none;
}
.main-content .wrap-columns .column-properties {
    display: table-cell;
    /* width: 200px; */
    height: auto;
    min-height: 400px;
    max-height: auto;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    vertical-align: text-top !Important;
}
.main-content .wrap-columns .column-properties h1,
.main-content .wrap-columns .column-properties h2 {
    color: #013a5b;
    display: table-cell;
    font-size: 23px;
    font-weight: 500;
    height: 50px;
    letter-spacing: -1px;
    margin: 0 0 0 6px;
    position: relative;
    text-align: left;
    vertical-align: bottom;
    width: 240px;
}
.main-content .wrap-columns .column-properties figure {
    margin: 10px 0px 0px 0px;
    width: 200px;
    height: 150px;
}
.main-content .wrap-columns .column-properties figure > a > .content-header-photo {
    border: 6px solid #fff;
    -webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 1);
    box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 1);
    opacity: 0.8;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 200px;
}
.main-content .wrap-columns .column-properties figure > a > .content-header-photo:hover {
    border-color: rgba(153, 208, 238, 0.6);
}
.main-content .wrap-columns .column-properties figure:hover>.content-header-photo {
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 1.0;
}
.main-content .wrap-columns .column-properties .article-panel {
    margin: 8px 0px 0px 6px;
    width: 210px;
    text-align: left;
}
.main-content .wrap-columns .column-properties .article-panel a:link,
.main-content .wrap-columns .column-properties .article-panel a:visited {
    color: #013a5b;
    text-decoration: none;
}
.main-content .wrap-columns .column-properties .article-panel article {
    width: 200px;
    height: auto;
    line-height: 18px;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #e5e5e5;
    /* long urls breaking out of front page columns 10-2014, client didnt like 10-25-14

-ms-word-break: break-all;

      Be VERY careful with this, breaks normal words wh_erever 
     word-break: break-all;

      Non standard for webkit 
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto; */
    
    overflow: hidden;
}
.main-content .wrap-columns .column-properties .article-panel .last {
    border: none;
}
.main-content .wrap-columns .column-properties .article-panel article h2,
.main-content .wrap-columns .column-properties .article-panel article h3 {
    font-size: 14px;
    letter-spacing: -0.6px;
    font-family: arial;
    font-weight:900;
}
.main-content .wrap-columns .column-properties .article-panel article h2 a:link,
.main-content .wrap-columns .column-properties .article-panel article h2 a:visited,
.main-content .wrap-columns .column-properties .article-panel article h3 a:link,
.main-content .wrap-columns .column-properties .article-panel article h3 a:visited {
    text-decoration: none;
    color: #000000;
}
.main-content .wrap-columns .column-properties .article-panel article .date,
.main-content .wrap-columns .column-properties .article-panel article .dsc {
    font-size: 13px;
    margin:10px 0px;
    letter-spacing: -0.2px;
    color: #a3a3a3;
    font-style: normal;
    font-weight: 400;
    font-family: arial;
}
.main-content .wrap-columns .column-properties .article-panel article .more a:link,
.main-content .wrap-columns .column-properties .article-panel article .more a:visited,
.last-column article .more a {
    color: #013a5b;
    font-size: 14px;
    text-decoration: none;
    letter-spacing: -0.2px;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.main-content .wrap-columns .column-properties .article-panel article h4 a:hover,
.main-content .wrap-columns .column-properties .article-panel article h4 a:active {
    color: #0e5d8b;
    font-size: 11px;
    text-decoration: underline;
    letter-spacing: -0.2px;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.main-content .wrap-columns .column-properties .article-panel .button-view {
    width: 210px;
    height: 60px;
    text-align: center;
    margin: 20px 0px 0px -5px;
}
/* Last column properties */

.last-column {
    width: 200px;
    height: auto;
    vertical-align: text-top !important;
    overflow: none !important;
    margin: -180px 0 0;
    padding: 0 0 50px;
    display: inline-block;
}
.last-column .last-column-content {
    border: 1px solid #c4c4c4;
    padding: 10px 10px 10px 10px;
    position: relative;
    z-index: 1000;
}
.last-column .last-column-content .last {
    border: none;
}
.last-column h2 {
    color: #013a5b;
    font-size: 23px;
    font-weight: 400;
    letter-spacing: -1px;
    margin: 0px 10px 5px 0;
    padding-left: 15px;
    padding-top: 10px;
    width: 180px;
}
/* TWITTER BOX */

.twitter-box {
    width: 100%;
    height: 400px;
    height: auto;
    vertical-align: text-top;
    padding: 0px 0px 15px 0px;
}
.twitter-box .header-twitter {
    width: 100%;
    height: 52px;
    background: url(../images/tw-bg.gif) repeat-x;
    display: block;
}
.twitter-box .header-twitter>img {
    margin: 0 auto;
    display:block;
    text-align:center;
    padding-top:10px;
}
.twitter-box .twitter-content {
    border-left: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    display: block;
    /*height:400px;*/
    
    height: 640px;
    width: 100%;
}
.twitter-box .join {
    width: 100%;
    height: 39px;
    display: block;
    background: url(../images/tw-bg-bottom.gif) repeat-x;
}
.twitter-box .join>span {
    display: block;
    font-family: arial;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    letter-spacing: -0.2px;
    padding: 13px 0px 0px 15px;
    text-align: left;
}
.twitter-box .join a:link,
.twitter-box .join a:visited {
    color: #fff;
    text-decoration: none
}
/* Last Column properties */

.last-column article {
    border-bottom: 1px solid #e5e5e5;
    height: auto;
    line-height: 18px;
    padding: 15px 20px 10px;
    text-align: left;
}
.last-column article h3 {
    font-size: 12px;
    letter-spacing: -0.6px;
    font-family: arial;
}
.last-column article .date {
    font-size: 12px;
    letter-spacing: -0.2px;
    color: #a3a3a3;
    font-style: normal;
    font-weight: 400;
    font-family: arial;
}
px .last-column article .more a:link,
.last-column article .more a:visited {
    color: #013a5b;
    font-size: 11px;
    text-decoration: none;
    letter-spacing: -0.2px;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.last-column article .more a:hover,
.last-column article .more a:active {
    color: #0e5d8b;
    font-size: 11px;
    text-decoration: underline;
    letter-spacing: -0.2px;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.last-column .button-view-last {
    text-align: center;
    margin: 20px 0px 0px -5px;
}
/* FOOTER CONTENT AREA */

.footer {
    font-family: arial;
}
.footer {
    background: url(../images/bg-footer.gif) repeat-x;
    width: 1240px;
    /* width: 1000px; */
    margin: 0 auto;
    position: relative;
    bottom: 0;
    top: auto;
    height: 85px;
    text-align: center;
    vertical-align: text-top;
    padding: 15px 0px 0px 0px;
    color: #fff;
    font-size: 10pt;
    z-index: 4;
}
.footer a:link,
.footer a:visited {
    color: rgb(220, 220, 220);
    color: rgba(220, 220, 220, 1.0);
    text-decoration: none;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.footer a:hover,
.footer a:active {
    color: rgb(255, 255, 255);
    color: rgba(255, 255, 255, 1.0);
    text-decoration: underline;
    -webkit-transition: color 0.5s linear;
    -moz-transition: color 0.5s linear;
    -o-transition: color 0.5s linear;
    transition: color 0.5s linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.category.list-striped.list-condensed {
    padding: 15px;
}
.wrapper .cat-items ul li {
    margin: 5px 0;
}
.wrapper .cat-items ul li a:before {
    content: "*";
    padding: 0 5px 0 0;
}
.wrapper .cat-items ul li a {
    color: #013a5b;
    font-family: 'Georgia';
    font-weight: 800;
    font-size: 16px;
    text-decoration: none;
}
.pagination {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 20px 0;
}
.pagination ul {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.pagination ul li {
    display: inline;
    margin: 0 2px;
}
.tooltip {
    display: none !important;
}
section .items-more .item-title {
    margin: 20px 0 10px 0
}
section .items-more ul {
    list-style: disc outside none;
    padding: 5px 20px;
    margin: 10px 0;
}
.jsn-master .jsn-input-mini-fluid {
    min-width: 141px;
}
.jsn-master .jsn-input-small-fluid {
    min-width: 300px;
}
.jsn-master textarea.jsn-input-xlarge-fluid {
    width: 300px;
}
.form-captcha.control-group {
    margin-left: 11em;
}
#sp-main-wrap {
    /*padding-left: 120px;
    padding-right: 120px;*/
    top: -220px;
    position: relative;
}
#sp-twitter {
    margin-top:220px;
}
.foot-wrap {
    padding-left: 120px;
    padding-right: 120px;
	clear:both;
}
.readmore {
    padding: 8px 20px;
    color: #fff;
    text-decoration: none;
    background: url("../images/bg-btn.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px;
    display: inline-block;
    font-weight: 500;
    font-size: 11px;
    margin-top: 10px;
}

/* responsive css */
a.btn{ color:#fff; text-decoration:none; }
.home_three{ float:left; }
.home .last-column { margin: -145px 0 0; }
.counter { margin-bottom:15px; }
.sp-megamenu-parent li {
	border:0;
	padding:15px 0px 15px 0px;
	margin:0;
	text-shadow:none;
	-moz-text-shadow:none; 
	-webkit-text-shadow:none; 
	-o-text-shadow:none; 
	-ms-text-shadow:none;
}
.sp-megamenu-parent li a:hover, .sp-megamenu-parent li.active{
	background:none;
	border:0;
}
@media screen and (min-width:768px){
.sp-megamenu-parent {     
	text-align: center;
    background: none;
    border: 0;
    box-shadow: none;
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	-o-box-shadow: none; 
	-ms-box-shadow: none;
}

.sp-megamenu-parent li a{ padding:0px 17px 0px 17px; min-height:inherit; font-size:16px; border-right:1px solid #fff; line-height:16px; }
 
.sp-megamenu-parent li:last-child a { border-right:0; }
.sp-megamenu-parent li a {
	text-shadow:none;
	-moz-text-shadow:none; 
	-webkit-text-shadow:none; 
	-o-text-shadow:none; 
	-ms-text-shadow:none;
}

div#maximenuck98 .maxiFancybackground{ display:none; }
.sp-megamenu-parent li:hover > a span.titreck, .sp-megamenu-parent li.active > a span.titreck, .sp-megamenu-parent li:hover > span.separator, .sp-megamenu-parent li.active > span.separator{
	text-shadow:none;
	-moz-text-shadow:none; 
	-webkit-text-shadow:none; 
	-o-text-shadow:none; 
	-ms-text-shadow:none;
	color:#fff;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    margin-left:56% !important;
}
}
#maximenuck98 .maximenumobiletogglericonck{ color:#fff; width:Auto; float:right; margin-right:10px; }

@media screen and (max-width:1239px){
	.header-menu{ width:auto; }
	.sp-megamenu-parent { max-width:inherit; min-width:inherit; }
	.header{ width:auto; }
	#sp-main-wrap{ padding:0; }
	.foot-wrap{ padding:0; }
	.header #mod-custom111{ left:auto; right:10px; }
	
	div#maximenuck98 ul.maximenuck{     
		text-align: center;
		background: #003052;
		border: 0;
		box-shadow: none;
		-moz-box-shadow: none; 
		-webkit-box-shadow: none; 
		-o-box-shadow: none; 
		-ms-box-shadow: none;
		padding-right:0;
	}
	div#maximenuck98 ul.maximenuck li.maximenuck.level1 a{ padding:0px 17px 0px 17px; min-height:inherit; font-size:16px;  line-height:16px; }
	div#maximenuck98 ul.maximenuck li.maximenuck.level1{ border-top:1px solid #00477a; }
	
}
@media screen and (min-width:1024px) and (max-width:1239px){
	
}
@media screen and (min-width:768px) and (max-width:1023px){
	.main-content{ width:auto; }
	.footer{ width:auto; }
	.main-content .wrap-columns{ width:auto; padding-left: 0; display:block; }
	.main-content .wrap-columns .wrapper{ width:67%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; display: inline-block; }
	.main-content .wrap-columns .wrapper img{ max-width:100%; }
	.header .logotype{ left:4%; }
	.sp-megamenu-parent li>a:link, .sp-megamenu-parent li>a:visited{ padding: 0 12px; }
	
	.home_three{ width:67%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; display: inline-block; }
	.main-content .wrap-columns .column-properties{ width:100%; display:block; }
	.main-content .wrap-columns .column-properties .article-panel{ width:auto; }
	.main-content .wrap-columns .column-properties .article-panel article{ width:auto; }
	.main-content .wrap-columns .column-properties .article-panel .button-view { width:auto; text-align:left; }
	.main-content .wrap-columns .column-properties .article-panel .button-view .button{ text-align:center; }
	.main-content .wrap-columns .column-properties h1, .main-content .wrap-columns .column-properties h2, { height:auto; width:auto; display:block;
     margin:0 0 17px; }
	 
	 #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label{ display:block; width: 100%; }
	 .jsn-master .jsn-bootstrap .form-actions{ text-align:left; }
	 div#maximenuck98 ul.maximenuck li.maximenuck.level1 a{ padding:0 12px;}
}
@media screen and (max-width:767px){
	.main-content{ width:auto; }
	.footer{ width:auto; }
	.main-content .wrap-columns{ width:auto; }	
	.header .logotype{ left: 4%; width: 300px; }
	.header .logotype img{ max-width:100%; }
	.main-content .wrap-columns .wrapper{ width:auto; padding: 10px 20px 50px 20px;  border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; display: block; min-height:auto; }
	.main-content .wrap-columns { width: auto; display: block; padding-left: 0; }
	.last-column{ margin:0; }
	.twitter-box{ padding: 0px 0px 15px 0px; }
	.readmore{ background-size:cover; }
	.main-content .wrap-columns .wrapper img{ max-width:100%; }
	
	.home_three{ width:auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box;     display: block; float: none; }
	.main-content .wrap-columns .column-properties{ width: auto; display: block; padding: 0 20px; }
	.main-content .wrap-columns .column-properties .article-panel{ width:auto; }
	.main-content .wrap-columns .column-properties .article-panel article{ width:auto; }
	.main-content .wrap-columns .column-properties .article-panel .button-view { width:auto; text-align:left; }
	.main-content .wrap-columns .column-properties .article-panel .button-view .button{ text-align:center; }
	.main-content .wrap-columns .column-properties h1, .main-content .wrap-columns .column-properties h2{ height:auto; width:auto; display:block;
     margin:0 0 17px; }
	 .main-content .wrap-columns .column-properties figure{ height:auto; }
	 .home .last-column{ margin:0; }
	 
	 #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input{ width:100%; min-width: inherit; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; margin-bottom:5px; }
	 #jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea{ width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
	 .jsn-master .jsn-bootstrap .form-actions{ text-align:left; }
	 
	  #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	  .item-page p span{ font-size:18px !important;}
	  
	 .sp-megamenu-parent li:hover > a span.titreck, .sp-megamenu-parent li.active > a span.titreck, .sp-megamenu-parent li:hover > span.separator, .sp-megamenu-parent li.active > span.separator{
		text-shadow:none;
		-moz-text-shadow:none; 
		-webkit-text-shadow:none; 
		-o-text-shadow:none; 
		-ms-text-shadow:none;
		color:#fff;
		font-weight: bold;
	}
	.last-column{ width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; padding:0 15px; }
	.twitter-box{ width:100%; }
	.twitter-box .header-twitter{ width:100%; }
	.twitter-box .twitter-content{ width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
	.twitter-box .twitter-content iframe{ width:100% !important; }
	.twitter-box .join{ width:100%; }
}
@media screen and (max-width:639px){
	.header .logotype{ /*position:inherit; left:auto; */top:auto; margin:0 auto; padding:10px 0 0; }
    #sp-header-right { position:relative;top:120px; left:30px;}
    #sp-header .logo { margin-top:30px; margin-left:5px;}
	.header #mod-custom111{ position:inherit; right:auto; top:auto; }
}
@media screen and (max-width:479px){
	.main-content .wrap-columns .wrapper p img{ float:none !important; display:block; }
}

.burger-icon>span {
    background:#fff;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    margin-left:28%;
}

.sp-megamenu-parent li>a:hover, .sp-megamenu-parent li>a:active {
    text-decoration:none;
    border-right: 1px solid #fff;
}

.sp-megamenu-parent li:last-child>a:hover {
    border: none;
}

#sp-footer, #sp-bottom {
    background:unset;
}

#sp-footer .container-inner { 
    padding:0;
}
#sp-footer a, #sp-bottom a {
    color:#ffffff;
}

.offcanvas-menu {
    background:#003052;
}
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color:#fff;
}
@media (max-width: 575px) {
    #offcanvas-toggler {
        height: 45px;
    }
    .logo-image-phone {
        height:70px !important;
    }
    .twitter-timeline {
        width:100vw !important;
    }
}

@media (max-width: 992px) {
.logo-image-phone {
    height: 129px !important;
}
}

@media screen and (max-width: 1239px) {
.header #mod-custom111 {
    left: 0px !important;
}
.twitter-timeline-rendered {
    width:100% !important;
}
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span { 
    background-color:#fff;
}

.offcanvas-menu .offcanvas-inner ul.menu>li { 
    border-top:1px solid #00477a;
    text-align:center;
    font-weight:normal;
    padding: 15px 0px 15px 0px;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.active a {
    font-weight:bold;
}

.item-101 {
    border-top:none !important;
}

.article-details .article-header h1,.page-header h1, .blog h2 {
    margin:20px 0;
    color:#013a5b;
}
.page-header h1, .blog h2  {
    font-size: 2.25rem;
}

.article-details  p {
    font-size:18px !important;
}

 .article-list .article .article-header h2 {
    color:#013a5b;
    font-weight:800;
 }
 .article-list .article .readmore a,.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {
    color: #FFFFFF;
}

.pagination li {
    display:inline-block;
}

.pagination-wrapper .pagination {
    display:inline-block;
    width:auto;
}

.article-details  {
    padding-bottom:40px;
}

.page-item.active .page-link {
    background:#013554;
}


/*3columns */
.main-content .wrap-columns .column-properties figure,
.main-content .wrap-columns .column-properties .article-panel,
.main-content .wrap-columns .column-properties .article-panel article,
.main-content .wrap-columns .column-properties figure > a > .content-header-photo,
.main-content .wrap-columns .column-properties figure > a > .content-header-photo:hover {
    width:auto;
}

@media (min-width: 992px) {
#sp-main-wrap .container,#sp-main-wrap .container-lg,#sp-main-wrap .container-md,#sp-main-wrap .container-sm {
    margin-left:0;
}
}

